$ stegsolve
File -> Open: ste.png
一直点击“>”按钮，到了 Red plane 0 时发现一幅二维码
File -> Save As ... 得到 solved.bmp
$ zbarimg solved.bmp 
QR-Code:flag{AppLeU0}
scanned 1 barcode symbols from 1 images in 0.07 seconds
